gsm48_system_information_type_1 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_system_information_type_header | header
uint8_t | cell_channel_description [16]
struct gsm48_rach_control | rach_control
uint8_t | rest_octets [0]

## Field Documentation

## cell_channel_description

uint8_t gsm48_system_information_type_1::cell_channel_description[16]

## header

struct gsm48_system_information_type_header gsm48_system_information_type_1::header

## rach_control

struct gsm48_rach_control gsm48_system_information_type_1::rach_control

## rest_octets

uint8_t gsm48_system_information_type_1::rest_octets[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h